RubyGems Navigation menu

posty 1.0.0

Simple geolocation gem that stores the database locally

Gemfile
          gem 'posty', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install posty
  
  
  
  
  
  
  

Total downloads 1,435

For this version 1,435

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - April 12, 2010 (6 KB)